[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnDropFiles

SetOnDropFiles - specify the event handler for dropping files

## Declaration

Source position: forms.pp line 1515

`protected procedure TApplicationProperties.SetOnDropFiles(`
`const AValue: TDropFilesEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .